.version.index /* version checker */
{
	color: #0000FA;
	background-color: #D65727;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1753.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u367
{
	z-index: 200;
	width: 1228px;
	top: 0px;
	left: -102px;
}

#u367_clip
{
	width: 1228px;
	height: 312px;
}

#u367_img
{
	margin-top: -24px;
}

#pu500
{
	width: 0.01px;
	margin-left: -100px;
}

#u500
{
	z-index: 2;
	min-height: 18px;
	padding-bottom: 641px;
	background: transparent url("../images/piano-creative-graphics-pictures.jpg") no-repeat center center;
	background-size: cover;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 1184px;
}

#u500-bw
{
	z-index: 2;
	min-height: 18px;
}

#slideshowu561
{
	z-index: 3;
	width: 0.01px;
	height: 621px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
}

#u570
{
	position: absolute;
	width: 1224px;
	height: 621px;
	background-color: transparent;
}

#u570popup
{
	z-index: 4;
}

#u571
{
	z-index: 5;
	width: 1224px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u634
{
	z-index: 7;
	width: 1224px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u643
{
	z-index: 9;
	width: 1224px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u652
{
	z-index: 11;
	width: 1224px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u661
{
	z-index: 13;
	width: 1224px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u670
{
	z-index: 15;
	width: 1224px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u743
{
	z-index: 17;
	width: 244px;
	height: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 100px;
	background: #FFFFFF url("../images/news-and-events.jpg") no-repeat center center;
	background-size: cover;
}

#u744
{
	z-index: 18;
	width: 245px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	left: 359px;
	background: #FFFFFF url("../images/map-pushpin.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u744
{
	background-image: url("../images/map-pushpin_2x.jpg");
}

#u745
{
	z-index: 19;
	width: 244px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 620px;
	background: #FFFFFF url("../images/grand-voyager-popular-tour.jpg") no-repeat center center;
	background-size: cover;
}

#u746
{
	z-index: 20;
	width: 244px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 880px;
	background: #FFFFFF url("../images/6a00d8345157c669e201bb0857633d970d-640wi.jpg") no-repeat left top;
}

.hidpi #u746
{
	background-image: url("../images/6a00d8345157c669e201bb0857633d970d-640wi_2x.jpg");
	background-size: 320px 193.5px;
}

#u755
{
	z-index: 21;
	width: 245px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 359px;
	background: transparent url("../images/3.jpg") no-repeat center center;
	background-size: cover;
}

#u792-6
{
	z-index: 31;
	width: 211px;
	min-height: 56px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0px;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u759
{
	z-index: 22;
	width: 244px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 100px;
	background: transparent url("../images/2.jpg") no-repeat center center;
	background-size: cover;
}

#u754-6
{
	z-index: 23;
	width: 215px;
	min-height: 56px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0px;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u765
{
	z-index: 29;
	width: 245px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 620px;
	background: transparent url("../images/1.jpg") no-repeat center center;
	background-size: cover;
}

#u793-6
{
	z-index: 37;
	width: 208px;
	min-height: 56px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0px;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u771
{
	z-index: 30;
	width: 245px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 880px;
	background: transparent url("../images/4.jpg") no-repeat center center;
	background-size: cover;
}

#u794-6
{
	z-index: 43;
	width: 215px;
	min-height: 56px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0px;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#u792-2,#u754-2,#u793-2,#u794-2
{
	font-weight: normal;
}

#u792-4,#u754-4,#u793-4,#u794-4
{
	font-weight: bold;
}

#u75
{
	z-index: 203;
	width: 223px;
	margin-right: -10000px;
	left: 501px;
}

#u1303
{
	z-index: 256;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1084px;
}

#u1304
{
	z-index: 257;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1037px;
}

#u1305
{
	z-index: 258;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 990px;
}

#u1303:hover,#u1304:hover,#u1305:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#pu493
{
	width: 0.01px;
	padding-bottom: 491px;
	margin-left: -100px;
	margin-top: -622px;
}

#u493
{
	z-index: 202;
	height: 55px;
}

#u493-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 202;
	top: 144px;
}

#u444
{
	z-index: 205;
	width: 1025px;
	top: 144px;
	left: 0px;
}

#buttonu457
{
	z-index: 247;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u458-4
{
	z-index: 248;
	width: 122px;
	min-height: 24px;
}

#pbuttonu457:hover #u458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#u459
{
	z-index: 252;
	width: 20px;
}

#pbuttonu457:hover #u459
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu449
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 205px;
}

#buttonu449
{
	z-index: 237;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u450-4
{
	z-index: 238;
	width: 122px;
	min-height: 24px;
}

#pbuttonu449:hover #u450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu449:active #u450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u451
{
	z-index: 242;
	width: 20px;
}

#pbuttonu449:hover #u451
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu465
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 410px;
}

#buttonu465
{
	z-index: 227;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u468-4
{
	z-index: 228;
	width: 122px;
	min-height: 24px;
}

#pbuttonu465:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu465:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u466
{
	z-index: 232;
	width: 20px;
}

#pbuttonu465:hover #u466
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu461
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 615px;
}

#buttonu461
{
	z-index: 217;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u462-4
{
	z-index: 218;
	width: 122px;
	min-height: 24px;
}

#pbuttonu461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u463
{
	z-index: 222;
	width: 20px;
}

#pbuttonu461:hover #u463
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu453
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 820px;
}

#buttonu453
{
	z-index: 207;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#pbuttonu457.ButtonSelected #buttonu457,#pbuttonu449.ButtonSelected #buttonu449,#pbuttonu465.ButtonSelected #buttonu465,#pbuttonu461.ButtonSelected #buttonu461,#pbuttonu453.ButtonSelected #buttonu453
{
	width: 203px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pbuttonu457:hover #buttonu457,#pbuttonu449:hover #buttonu449,#pbuttonu465:hover #buttonu465,#pbuttonu461:hover #buttonu461,#pbuttonu453:hover #buttonu453
{
	width: 204px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u456-4
{
	z-index: 208;
	width: 122px;
	min-height: 24px;
}

#pbuttonu453:hover #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu453:active #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#pbuttonu457.ButtonSelected #u458-4,#pbuttonu449.ButtonSelected #u450-4,#pbuttonu465.ButtonSelected #u468-4,#pbuttonu461.ButtonSelected #u462-4,#pbuttonu453.ButtonSelected #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
	min-height: 24px;
}

#pbuttonu457 #u458-4,#pbuttonu449 #u450-4,#pbuttonu465 #u468-4,#pbuttonu461 #u462-4,#pbuttonu453 #u456-4
{
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u454
{
	z-index: 212;
	width: 20px;
}

#pbuttonu453:hover #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu457.ButtonSelected #u459,#pbuttonu449.ButtonSelected #u451,#pbuttonu465.ButtonSelected #u466,#pbuttonu461.ButtonSelected #u463,#pbuttonu453.ButtonSelected #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 50px;
	min-height: 0px;
}

#pbuttonu457 #u459,#pbuttonu449 #u451,#pbuttonu465 #u466,#pbuttonu461 #u463,#pbuttonu453 #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 50px;
}

#u1348
{
	z-index: 197;
	width: 66px;
	background-color: transparent;
	position: fixed;
	top: 570px;
	left: 50%;
	margin-left: 551px;
}

.js #u1348.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu795
{
	width: 0.01px;
	margin-top: -1px;
}

#u795
{
	z-index: 49;
	width: 215px;
	background-color: #77CACF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	padding: 14px 15px 14.450000000000045px 14px;
}

#u1330-4
{
	z-index: 181;
	width: 215px;
	min-height: 128px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u828-4
{
	z-index: 53;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #77CACF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u796
{
	z-index: 50;
	width: 215px;
	background-color: #79D1B7;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 259px;
	padding: 14px 13px 14.449999999999932px 17px;
}

#u1331-4
{
	z-index: 185;
	width: 215px;
	min-height: 128px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u830-4
{
	z-index: 57;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #79D1B7;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u797
{
	z-index: 51;
	width: 208px;
	background-color: #CFB860;
	position: relative;
	margin-right: -10000px;
	left: 520px;
	padding: 14px 18px 15.449999999999932px;
}

#u1332-4
{
	z-index: 189;
	width: 208px;
	min-height: 128px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u831-4
{
	z-index: 61;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #CFB860;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u798
{
	z-index: 52;
	width: 210px;
	background-color: #C67793;
	position: relative;
	margin-right: -10000px;
	left: 780px;
	padding: 14px 15px 15.450000000000045px 19px;
}

#u1333-4
{
	z-index: 193;
	width: 210px;
	min-height: 128px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u832-4
{
	z-index: 65;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #C67793;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u828-4:hover,#u830-4:hover,#u831-4:hover,#u832-4:hover
{
	background-color: #BB151B;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 48px;
	margin: 8px 0px 0px;
}

#ppu846-7
{
	width: 0.01px;
	margin-top: 48px;
}

#pbuttonu457,#pu846-7
{
	width: 0.01px;
	margin-right: -10000px;
}

#u846-7
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu856-4
{
	width: 0.01px;
	margin-top: 25px;
}

#u856-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u833
{
	z-index: 69;
	width: 244px;
	height: 177px;
	-pie-box-shadow: 3px 3px 0px #7F7F7F;
	box-shadow: 3px 3px 0px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	left: 259px;
	background: #FFFFFF url("../images/cro.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u833
{
	background-image: url("../images/cro_2x.jpg");
}

#pu857-4
{
	width: 0.01px;
	margin-top: -3px;
}

#u857-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u947-4
{
	z-index: 144;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #BB151B;
	padding: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u947-4:hover
{
	background-color: #484848;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 48px;
	margin: 67px -10000px 0px 0px;
}

#pu859-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 520px;
}

#u859-6
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
}

#u875-4
{
	z-index: 109;
	width: 244px;
	min-height: 128px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u880-4
{
	z-index: 125;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #BB151B;
	padding: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#u872-6
{
	z-index: 97;
	display: block;
	vertical-align: top;
	margin-top: 22px;
	position: relative;
}

#pu878-4
{
	width: 0.01px;
	margin-top: 4px;
}

#u878-4
{
	z-index: 117;
	width: 244px;
	min-height: 125px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u884-4
{
	z-index: 133;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #BB151B;
	padding: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
}

#pu870-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 780px;
}

#u870-6
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
}

#u877-4
{
	z-index: 113;
	width: 244px;
	min-height: 128px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u883-4
{
	z-index: 129;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #BB151B;
	padding: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#u880-4:hover,#u883-4:hover
{
	background-color: #484848;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 48px;
	margin: 94px -10000px 0px 0px;
}

#u873-6
{
	z-index: 103;
	display: block;
	vertical-align: top;
	margin-top: 22px;
	position: relative;
}

#pu875-4,#pu877-4,#pu879-4
{
	width: 0.01px;
	margin-top: 5px;
}

#u879-4
{
	z-index: 121;
	width: 244px;
	min-height: 125px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u885-4
{
	z-index: 137;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #BB151B;
	padding: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
}

#u884-4:hover,#u885-4:hover
{
	background-color: #484848;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 48px;
	margin: 91px -10000px 0px 0px;
}

#u828-4:hover p,#u830-4:hover p,#u831-4:hover p,#u832-4:hover p,#u947-4:hover p,#u880-4:hover p,#u884-4:hover p,#u883-4:hover p,#u885-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu928
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u928
{
	z-index: 141;
	min-height: 246px;
	border-color: #000000;
	padding-bottom: 61px;
	background: transparent url("../images/dot%20hatch-u928-fr.png") repeat left top;
}

#u500_align_to_page,#u928_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u935
{
	z-index: 142;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 100px;
}

#u950-4
{
	z-index: 158;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 363px;
}

#u951-4
{
	z-index: 162;
	position: relative;
	width: 139px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 518px;
}

#u952-4
{
	z-index: 166;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 672px;
}

#u953-4
{
	z-index: 170;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 828px;
}

#pu954-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 130px;
	margin-left: 984px;
}

#u954-4
{
	z-index: 174;
	position: relative;
}

#pu1329
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 45px;
}

#u1329
{
	z-index: 180;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/1465738763_facebook_social_media_online-u1305-fr.png") no-repeat center center;
	background-size: contain;
}

#u1329:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738763_facebook_social_media_online-u1329-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1329
{
	background-image: url("../images/1465738763_facebook_social_media_online-u1305-fr_2x.png");
}

.hidpi #u1329:hover
{
	background-image: url("../images/1465738763_facebook_social_media_online-u1329-r-fr_2x.png");
}

#u1328
{
	z-index: 179;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 47px;
	background: transparent url("../images/1465738772_twitter_social_media_online-u1304-fr.png") no-repeat center center;
	background-size: contain;
}

#u1328:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738772_twitter_social_media_online-u1328-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1328
{
	background-image: url("../images/1465738772_twitter_social_media_online-u1304-fr_2x.png");
}

.hidpi #u1328:hover
{
	background-image: url("../images/1465738772_twitter_social_media_online-u1328-r-fr_2x.png");
}

#u1327
{
	z-index: 178;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
	background: transparent url("../images/1465738786_google_plus_social_media_online-u1303-fr.png") no-repeat center center;
	background-size: contain;
}

#u1327:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738786_google_plus_social_media_online-u1327-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1327
{
	background-image: url("../images/1465738786_google_plus_social_media_online-u1303-fr_2x.png");
}

.hidpi #u1327:hover
{
	background-image: url("../images/1465738786_google_plus_social_media_online-u1327-r-fr_2x.png");
}

#u928-bw
{
	z-index: 141;
	min-height: 246px;
}

#u948-6
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 100px;
}

#u949-4
{
	z-index: 154;
	position: relative;
	width: 244px;
	margin-right: -10000px;
	margin-top: 233px;
	left: 100px;
}

#u950-4_img,#u951-4_img,#u952-4_img,#u953-4_img,#u954-4_img,#u949-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

